@font-face {
  font-family: "iconfont"; /* Project id 4214086 */
  src: url('iconfont.woff2?t=1776216490964') format('woff2'),
       url('iconfont.woff?t=1776216490964') format('woff'),
       url('iconfont.ttf?t=1776216490964') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-linkedin:before {
  content: "\e6ce";
}

.icon-youtube:before {
  content: "\e73b";
}

.icon-X:before {
  content: "\e607";
}

.icon-dianhua:before {
  content: "\e672";
}

.icon-youxiang:before {
  content: "\e687";
}

.icon-dizhi:before {
  content: "\e60a";
}

.icon-right:before {
  content: "\e9e4";
}

.icon-left:before {
  content: "\e9e5";
}

.icon-zuanshi:before {
  content: "\e669";
}

.icon-facebook:before {
  content: "\e676";
}

.icon-instagram:before {
  content: "\e88f";
}

.icon-tongji:before {
  content: "\e689";
}

.icon-aixin:before {
  content: "\e6a1";
}

.icon-chilun:before {
  content: "\e61d";
}

.icon-gloable:before {
  content: "\e611";
}

.icon-whatapp:before {
  content: "\e796";
}

.icon-email:before {
  content: "\e604";
}

.icon-address1:before {
  content: "\e636";
}

.icon-online:before {
  content: "\e694";
}

.icon-zixun:before {
  content: "\e663";
}

.icon-you:before {
  content: "\e606";
}

.icon-yuan:before {
  content: "\e6b5";
}

.icon-jiantou:before {
  content: "\e656";
}

.icon-tel:before {
  content: "\e63a";
}

.icon-up:before {
  content: "\e885";
}

.icon-down:before {
  content: "\e61c";
}

.icon-send:before {
  content: "\e6f4";
}

.icon-mobile:before {
  content: "\e62b";
}

.icon-address:before {
  content: "\e63c";
}

.icon-weibo:before {
  content: "\e882";
}

.icon-left-circle:before {
  content: "\e6fc";
}

.icon-right-circle:before {
  content: "\e704";
}

.icon-shopcats:before {
  content: "\e628";
}

.icon-top:before {
  content: "\e605";
}

.icon-user:before {
  content: "\e83e";
}

.icon-ai-tel:before {
  content: "\e668";
}

.icon-douyin:before {
  content: "\e610";
}

.icon-phone:before {
  content: "\e600";
}

.icon-mail:before {
  content: "\e61b";
}

.icon-erweima:before {
  content: "\e6c0";
}

.icon-youjiantou:before {
  content: "\e619";
}

.icon-wechat:before {
  content: "\e736";
}

.icon-search:before {
  content: "\e695";
}

